Commit 95ec5197 authored by Michael Biebl's avatar Michael Biebl

Bump debhelper compat level to 11

parent a8ad9bf9
......@@ -2,7 +2,7 @@ Source: libmediaart
Section: libs
Priority: optional
Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
gtk-doc-tools (>= 1.8),
libglib2.0-dev (>= 2.35.1),
libgdk-pixbuf2.0-dev (>= 2.12.0),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment